Bug 117506 - RFE: add support for Apple dual G5
Summary: RFE: add support for Apple dual G5
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: yaboot (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-04 20:11 UTC by Jeff Johnson
Modified: 2007-04-18 17:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 12:56:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 2004-03-04 20:11:34 UTC
The YDL yaboot-1.3.10-1o appears to have support
for Apple dual G5 superior to what is in yaboot-1.3.10-9.

(ofboot has no support for sata_something, ybin
reports that /dev/sda2 cannot be mapped back to
OpenFirmware path).

Comment 1 Colin Charles 2004-10-10 01:06:11 UTC
How's yaboot 1.3.12-7 doing for you? Rawhide latest has:
yaboot-1.3.12-7.ppc.rpm as a package

Comment 2 Paul Nasrat 2004-10-13 12:56:54 UTC
Later yaboot is working on fish (G5) in rawhide and other G5's.  Closing




Note You need to log in before you can comment on or make changes to this bug.